
Robotics Systems Types - Tasks #1151
Move content of wiki pages into manual
08/28/2012 12:19 PM - J. Moringen

Status: Resolved Start date: 08/28/2012
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: documentation Estimated time: 0.00 hour
Target version: rsb-0.9
Description

[[ConverterRepository]] done converters.rst
[[Namespaces]] done data-types.rst
[[OganizationConventions]] done developer-tutorial.rst, 

conventions.rst
[[Rationale]] todo

Associated revisions
Revision 451eccc3 - 06/21/2013 03:26 PM - J. Wienke

Add coding conventions to manual.

refs #1151

Revision 146e4485 - 06/21/2013 03:43 PM - J. Wienke

Clarify the general aim of the converters.

refs #1151

History
#1 - 08/29/2012 05:50 PM - J. Moringen
- Status changed from New to In Progress
- Target version set to rsb-0.9

#2 - 08/31/2012 08:11 PM - J. Moringen
- Description updated

#3 - 06/05/2013 09:51 PM - J. Moringen
- Description updated
- % Done changed from 0 to 20

#4 - 06/21/2013 02:45 PM - J. Wienke
- Assignee set to J. Wienke

I will try to do the rest now.

#5 - 06/21/2013 03:27 PM - J. Wienke
- Description updated

#6 - 06/21/2013 03:43 PM - J. Wienke
- Description updated
- % Done changed from 20 to 70

#7 - 06/21/2013 03:45 PM - J. Wienke
- % Done changed from 70 to 80

I don't know what to do about this [[Rationale]] wiki page. It is mostly outdated and does not directly provide many user-documentation-related thinks.
It was more the initial idea for starting the project. To my mind we should just remove it or keep it for our own references somewhere internally.

#8 - 07/10/2013 03:36 PM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 80 to 100

Rationale can remain as a wiki page.
